body {
  font-family:Arial;
  font-size:12px;
}
div.example-desc {
  margin:3px 0;
  padding:5px;
  background-color:#EFEFEF;
}

/********************
Default Example
*********************/
#waterwheel-carousel-default {
  width:727px;
  height:210px;
  font-family: Arial;
  font-size:14px;
  position:absolute;
  clear:both;
   padding-top:50px;
  margin-top:-50px;
}
#waterwheel-carousel-default a {
  color:#222;
}
#waterwheel-carousel-default .carousel-images img {
  visibility:hidden;
  cursor:pointer;
}
#waterwheel-carousel-default .carousel-controls .carousel-prev {
  position:absolute;
  bottom:-50px;
  left:130px;
}
#waterwheel-carousel-default .carousel-controls .carousel-next {
  position:absolute;
  bottom:-50px;
  right:230px;
}

.portInfo
{
  display:none;
  position:relative;
  top:590px;
  border-top:1px solid #a9bdb2;
}


